.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.079000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.096000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.288987,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.288987,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.288987,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-5.040000px;}
.ls7{letter-spacing:-4.200000px;}
.ls8{letter-spacing:-2.880000px;}
.lsa{letter-spacing:-1.240000px;}
.ls0{letter-spacing:-1.200000px;}
.ls3{letter-spacing:-0.616000px;}
.ls4{letter-spacing:-0.528000px;}
.ls5{letter-spacing:-0.440000px;}
.ls9{letter-spacing:-0.360000px;}
.ls2{letter-spacing:0.000000px;}
.ls6{letter-spacing:1.116000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-12.480000px;}
._5{margin-left:-5.880000px;}
._4{margin-left:-2.720000px;}
._2{margin-left:-1.080000px;}
._0{width:1.800000px;}
._1{width:3.024000px;}
._3{width:5.832000px;}
.fc2{color:rgb(0,124,194);}
.fc3{color:rgb(0,125,195);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:20.000000px;}
.fs8{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs4{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.fs5{font-size:140.000000px;}
.y0{bottom:27.336601px;}
.y12{bottom:28.117647px;}
.y37{bottom:42.176471px;}
.y3a{bottom:56.232170px;}
.y39{bottom:67.169935px;}
.y38{bottom:98.411765px;}
.yf{bottom:112.708182px;}
.ye{bottom:129.888065px;}
.yd{bottom:147.071071px;}
.yc{bottom:177.538104px;}
.yb{bottom:194.717986px;}
.ya{bottom:211.897869px;}
.y9{bottom:229.080875px;}
.y3d{bottom:237.853269px;}
.y3c{bottom:237.856393px;}
.y3b{bottom:255.036275px;}
.y8{bottom:259.535411px;}
.y7{bottom:279.845725px;}
.y34{bottom:292.223582px;}
.y5{bottom:300.156039px;}
.y33{bottom:304.721876px;}
.y6{bottom:307.966496px;}
.y32{bottom:317.220170px;}
.y31{bottom:342.216758px;}
.y30{bottom:354.715052px;}
.y4{bottom:361.861777px;}
.y2f{bottom:367.213346px;}
.y2e{bottom:392.209935px;}
.y3{bottom:393.100483px;}
.y2{bottom:399.834972px;}
.y2d{bottom:404.708229px;}
.y2c{bottom:417.206523px;}
.y1{bottom:418.580070px;}
.y2b{bottom:442.203111px;}
.y2a{bottom:454.701405px;}
.y11{bottom:463.746071px;}
.y29{bottom:467.199699px;}
.y28{bottom:479.697993px;}
.y27{bottom:504.694582px;}
.y10{bottom:509.046725px;}
.y26{bottom:517.192876px;}
.y25{bottom:529.691170px;}
.y1b{bottom:535.953595px;}
.y24{bottom:542.189464px;}
.y1a{bottom:553.917647px;}
.y23{bottom:554.687758px;}
.y19{bottom:571.881699px;}
.y22{bottom:579.684346px;}
.y18{bottom:589.845752px;}
.y21{bottom:592.182641px;}
.y20{bottom:604.680935px;}
.y17{bottom:607.809804px;}
.y1f{bottom:617.179229px;}
.y16{bottom:625.773856px;}
.y1e{bottom:629.677523px;}
.y1d{bottom:642.175817px;}
.y15{bottom:643.737908px;}
.y14{bottom:661.701961px;}
.y1c{bottom:687.476471px;}
.y13{bottom:689.038562px;}
.y36{bottom:781.201961px;}
.y35{bottom:799.947059px;}
.h6{height:16.760000px;}
.he{height:20.112000px;}
.hc{height:22.932000px;}
.hd{height:23.464000px;}
.h8{height:30.168000px;}
.hb{height:33.520000px;}
.hf{height:33.600000px;}
.h5{height:36.872000px;}
.h2{height:39.312000px;}
.h3{height:40.224000px;}
.h7{height:40.320000px;}
.h4{height:58.968000px;}
.h9{height:114.660000px;}
.ha{height:1180.941176px;}
.h1{height:1181.722222px;}
.h0{height:1237.176471px;}
.w2{width:900.545752px;}
.w1{width:901.326797px;}
.w0{width:956.000000px;}
.x0{left:27.336601px;}
.x6{left:56.235294px;}
.x7{left:69.131141px;}
.x2{left:71.856209px;}
.x5{left:73.027778px;}
.xc{left:84.352941px;}
.xd{left:95.642801px;}
.xe{left:99.198278px;}
.x3{left:195.688201px;}
.x4{left:201.241280px;}
.xf{left:206.177333px;}
.x10{left:422.893786px;}
.x8{left:553.917647px;}
.xb{left:636.312507px;}
.x9{left:793.018402px;}
.xa{left:804.287330px;}
.x1{left:821.136986px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-4.301925pt;}
.ls7{letter-spacing:-3.584937pt;}
.ls8{letter-spacing:-2.458243pt;}
.lsa{letter-spacing:-1.058410pt;}
.ls0{letter-spacing:-1.024268pt;}
.ls3{letter-spacing:-0.525791pt;}
.ls4{letter-spacing:-0.450678pt;}
.ls5{letter-spacing:-0.375565pt;}
.ls9{letter-spacing:-0.307280pt;}
.ls2{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.952569pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-10.652385pt;}
._5{margin-left:-5.018912pt;}
._4{margin-left:-2.321674pt;}
._2{margin-left:-0.921841pt;}
._0{width:1.536402pt;}
._1{width:2.581155pt;}
._3{width:4.977941pt;}
.fs3{font-size:17.071130pt;}
.fs8{font-size:20.485356pt;}
.fs7{font-size:23.899582pt;}
.fs4{font-size:30.728033pt;}
.fs6{font-size:34.142259pt;}
.fs2{font-size:37.556485pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:61.456067pt;}
.fs5{font-size:119.497908pt;}
.y0{bottom:23.333333pt;}
.y12{bottom:24.000000pt;}
.y37{bottom:36.000000pt;}
.y3a{bottom:47.997333pt;}
.y39{bottom:57.333333pt;}
.y38{bottom:84.000000pt;}
.yf{bottom:96.202800pt;}
.ye{bottom:110.866800pt;}
.yd{bottom:125.533467pt;}
.yc{bottom:151.538800pt;}
.yb{bottom:166.202800pt;}
.ya{bottom:180.866800pt;}
.y9{bottom:195.533467pt;}
.y3d{bottom:203.021200pt;}
.y3c{bottom:203.023867pt;}
.y3b{bottom:217.687867pt;}
.y8{bottom:221.528133pt;}
.y7{bottom:238.864133pt;}
.y34{bottom:249.429333pt;}
.y5{bottom:256.200133pt;}
.y33{bottom:260.097333pt;}
.y6{bottom:262.866800pt;}
.y32{bottom:270.765333pt;}
.y31{bottom:292.101333pt;}
.y30{bottom:302.769333pt;}
.y4{bottom:308.869467pt;}
.y2f{bottom:313.437333pt;}
.y2e{bottom:334.773333pt;}
.y3{bottom:335.533467pt;}
.y2{bottom:341.281733pt;}
.y2d{bottom:345.441333pt;}
.y2c{bottom:356.109333pt;}
.y1{bottom:357.281733pt;}
.y2b{bottom:377.445333pt;}
.y2a{bottom:388.113333pt;}
.y11{bottom:395.833467pt;}
.y29{bottom:398.781333pt;}
.y28{bottom:409.449333pt;}
.y27{bottom:430.785333pt;}
.y10{bottom:434.500133pt;}
.y26{bottom:441.453333pt;}
.y25{bottom:452.121333pt;}
.y1b{bottom:457.466667pt;}
.y24{bottom:462.789333pt;}
.y1a{bottom:472.800000pt;}
.y23{bottom:473.457333pt;}
.y19{bottom:488.133333pt;}
.y22{bottom:494.793333pt;}
.y18{bottom:503.466667pt;}
.y21{bottom:505.461333pt;}
.y20{bottom:516.129333pt;}
.y17{bottom:518.800000pt;}
.y1f{bottom:526.797333pt;}
.y16{bottom:534.133333pt;}
.y1e{bottom:537.465333pt;}
.y1d{bottom:548.133333pt;}
.y15{bottom:549.466667pt;}
.y14{bottom:564.800000pt;}
.y1c{bottom:586.800000pt;}
.y13{bottom:588.133333pt;}
.y36{bottom:666.800000pt;}
.y35{bottom:682.800000pt;}
.h6{height:14.305607pt;}
.he{height:17.166728pt;}
.hc{height:19.573757pt;}
.hd{height:20.027849pt;}
.h8{height:25.750092pt;}
.hb{height:28.611213pt;}
.hf{height:28.679498pt;}
.h5{height:31.472335pt;}
.h2{height:33.555013pt;}
.h3{height:34.333456pt;}
.h7{height:34.415397pt;}
.h4{height:50.332519pt;}
.h9{height:97.868787pt;}
.ha{height:1008.000000pt;}
.h1{height:1008.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:768.666667pt;}
.w1{width:769.333333pt;}
.w0{width:816.000000pt;}
.x0{left:23.333333pt;}
.x6{left:48.000000pt;}
.x7{left:59.007333pt;}
.x2{left:61.333333pt;}
.x5{left:62.333333pt;}
.xc{left:72.000000pt;}
.xd{left:81.636533pt;}
.xe{left:84.671333pt;}
.x3{left:167.030933pt;}
.x4{left:171.770800pt;}
.xf{left:175.984000pt;}
.x10{left:360.963733pt;}
.x8{left:472.800000pt;}
.xb{left:543.128667pt;}
.x9{left:676.886000pt;}
.xa{left:686.504667pt;}
.x1{left:700.886800pt;}
}
